1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

QuickTime Installations-Problem - Hilfe!

Dieses Thema im Forum "macOS & OS X" wurde erstellt von slowT, 14.02.08.

  1. slowT

    slowT Empire

    Dabei seit:
    02.08.05
    Beiträge:
    86
    Hallo!
    Hab hier sch.... gebaut, vielleicht kann mir jemand helfen??:
    Mein System: Panther 10.3.9
    Ich hab kürzlich das empfohlene Update auf QT 7.4.1 gemacht, dann konnte ich jedoch QT nicht mehr öffnen.
    Hab dann QT und die preferences von meinem Rechner entfernt.
    Dann hab ich mir die aktuelle Version für mein System von der apple/quicktime website downgeloadet. - Funktionierte dann aber auch nicht.
    Wieder QT und preferences entfernt.
    Dann Version 7.3. probiert, – Meldung "kann nicht installiert werden da schon eine neuere Version drauf ist"
    Ok, dann den Reinstaller auf 6.5.2. probiert, – Meldung "Sie können diese Software nicht auf diesem Volume installieren. Für den Index 21 konnte kein Text gefunden werden."

    Tja, nun bin ich ratlos...o_O

    Danke für Tips!!!!!!!
     
  2. slowT

    slowT Empire

    Dabei seit:
    02.08.05
    Beiträge:
    86
    Ich kann noch dazu sagen, dass ich eine Sicherung aller Programme auf einer externen Festplatte habe. Hab schon probiert alle neuen QuickTime-Files durch die alten zu ersetzen, funktionierte dann aber leider auch nicht...
     
  3. reab

    reab Wagnerapfel

    Dabei seit:
    07.12.04
    Beiträge:
    1.568
    Welchen Rechner hast du im Einsatz? Mit wieviel RAM?
    Die Mindestanforderungen für Panther:
    Mac OS X 10.3.9
    400 MHz G3 Prozessor (oder besser)
    Mindestens 128 MB Arbeitsspeicher
     
  4. slowT

    slowT Empire

    Dabei seit:
    02.08.05
    Beiträge:
    86
    1,8 GHz PowerPC G5
    1 GB DDR SDRAM
    Ja aber hat denn das was mit meinem Problem zu tun?
     
  5. reab

    reab Wagnerapfel

    Dabei seit:
    07.12.04
    Beiträge:
    1.568
    Da du deinen Rechner nicht genannt hast, wollte ich lediglich auf die minimalen Panther-Anforderungen für Quicktime 7.4.1 verweisen.
    Daran liegt es aber offensichtlich ja nicht.
    In anderen Fällen hat hier das erneute installieren des Combo Update geholfen.
    Für 10.3.9: http://www.apple.com/support/downloads/macosxcombinedupdate1039.html
     
  6. slowT

    slowT Empire

    Dabei seit:
    02.08.05
    Beiträge:
    86

    Hallo!
    Also mal danke dafür dass du dich meiner annimmst!! :)

    Ich hab das jetzt gemacht. QuickTime ging dann aber immer noch nicht. Hab dann wieder das neue update 7.4.1. für Panther gemacht, wieder nix... is zum Haareraufen...o_O:-c
     
  7. slowT

    slowT Empire

    Dabei seit:
    02.08.05
    Beiträge:
    86
    Jetzt geht das Programm "LimeWire" auch nicht mehr.

    Hab etwas im internet geforscht, nun kommt mir der Verdacht, könnte das ganze etwas mit einem i-tunes update zu tun haben???
    In einem Forumbeitrag von August 2007 wurde das erwähnt und dann empfohlen Java zu deinsatllieren und das 5.0 Java zu installieren, dann gabs Erfolgsmeldungen.

    Nun will ich nicht noch mehr vermurksen, kann das so sein, bzw. wie deinstalliert man Java?? :eek:

    ICH WÄR ECHT SEEEEHR DANKBAR FÜR HILFE!
     
  8. slowT

    slowT Empire

    Dabei seit:
    02.08.05
    Beiträge:
    86
    hm, wirklich niemand ne ahnung wie ich mein quicktime wieder hinbekomme? :-[
    (jpg-komprimierte PhotoShop-eps werden in FreeHand auch nicht mehr dargestellt..., oder Programm "resize" zum Runterrechnen von Digi-Bilder geht auch nicht mehr...)

    Echt ein schmarrn.

    Bitte - danke!
     
  9. slowT

    slowT Empire

    Dabei seit:
    02.08.05
    Beiträge:
    86
    Im QuickTime Player.crash.log hab ich übrigens folgende Meldung:

    Command: QuickTime Player
    Path: /Applications/QuickTime Player.app/Contents/MacOS/QuickTime Player
    Version: ??? (???)
    PID: 653
    Thread: Unknown

    Link (dyld) error:

    dyld: /Applications/QuickTime Player.app/Contents/MacOS/QuickTime Player can't open library: /System/Library/Frameworks/QTKit.framework/Versions/A/QTKit (Permission denied, errno = 13)
     
  10. slowT

    slowT Empire

    Dabei seit:
    02.08.05
    Beiträge:
    86
    MEIN GOTT, ICH HABS GELÖST!!!! :cool::p:D
    Nun ist wieder alles gut...
     
  11. freeP

    freeP Gast

    Hey,

    das ist ja klasse. Habe seit 4 Tagen das gleiche Problem. Secupdate - keine Software die quicktime braucht effnet sich mehr inkl. Quicktime selbst..... bitte bitte Feedback, wie Du das Problem gelöst hast, freeP
     

Diese Seite empfehlen